### Function

# Handy init

since: 1.0

#### Declaration [src]

    void
    hdy_init (
      void
    )

#### Description [src]

Initializes Libhandy.

Call this function just after initializing GTK, if you are using `GtkApplication` it means it must be called when the `GApplication::startup` signal is emitted.

If Libhandy has already been initialized, the function will simply return.

This makes sure translations, types, themes, and icons for the Handy library are set up properly.

Available since: 1.0